Subject: bug#72312: server--process-filter-1 returns from the wrong block

From: Thuna <[email-masked]>
Date: Fri, 26 Jul 2024 22:27:14 +0200

In `server--process-filter-1' in lisp/server.el I assume the
`return-from' on line 28 was meant to be from `server--process-filter-1'
and not `server--process-filter'.